/***
 * NETWORK TEMPLATES
 * ***/

.page-template-networks-template{}
	.page-template-networks-template *{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;}
    .page-template-networks-template .network-page-content{
		font-family: Arial!important;}
		.page-template-networks-template .network-page-content h1{
			padding-bottom: 34px;}
		.page-template-networks-template .network-page-content .no-underline{
			text-decoration: none!important;}
        .page-template-networks-template .network-page-content .network-sections{}
			.page-template-networks-template .network-page-content .network-sections > *:first-child{
				margin-top: 0px!important;}
			.page-template-networks-template .network-page-content .network-sections > *:last-child{
				margin-bottom: 0px!important;}
            .page-template-networks-template .network-page-content .network-sections .network-section{}
            
			/* CONTACT SECTION */
			.page-template-networks-template .network-page-content .network-sections .contact{
                display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
                margin: 34px 0;}
				.page-template-networks-template .network-page-content .network-sections .contact .icon{
					position: relative;
					width: 33px;
					height: 33px;
					border-radius: 100%;
					background-color: #932235;}
					.page-template-networks-template .network-page-content .network-sections .contact .icon i{
						position: absolute;
						display: block;
						top: 50%;
						transform: translatey(-50%);
						left: 0;
						right: 0;
						text-align: center;
						font-size: 17px;
						line-height: 17px;
						color: #fff;}
				.page-template-networks-template .network-page-content .network-sections .contact .content{
					width: calc(100% - 48px);}
					.page-template-networks-template .network-page-content .network-sections .contact .content h2{
						color: #3277B8;
						font-family: Arial!important;
						font-size: 16px;
						margin-bottom: 10px;}
						.page-template-networks-template .network-page-content .network-sections .contact .content h2 > strong{
							color: #3277B8;}
						.page-template-networks-template .network-page-content .network-sections .contact .content h2 span{
							display: inline-block;
							color: #000;
							margin-left: 42px;}
							@media all and (max-width: 991px) {
								.page-template-networks-template .network-page-content .network-sections .contact .content h2 span{
									display: block;
									margin-top: 4px;
									margin-left: 0px;}
							}
					.page-template-networks-template .network-page-content .network-sections .contact .content  p{
						color: #000000;
						font-family: "Helvetica Neue";
						font-size: 14px;
						font-weight: 400;
						line-height: 21px;}

			/* COLUMN SECTION */
			.page-template-networks-template .network-page-content .network-sections .two-column{
				margin: 44px 0;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;}
				.page-template-networks-template .network-page-content .network-sections .two-column .column:first-of-type{
					width: 62.2%;}
				.page-template-networks-template .network-page-content .network-sections .two-column .column:last-of-type{
					width: 34%;}
				@media all and (max-width: 991px) {
					.page-template-networks-template .network-page-content .network-sections .two-column .column{
						width: 100%!important;
						margin-bottom: 20px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column:last-of-type{
							margin-bottom: 0px;}
				}
				.page-template-networks-template .network-page-content .network-sections .two-column .column{
					padding: 30px 0 35px;}
					@media all and (max-width: 991px) {
						.page-template-networks-template .network-page-content .network-sections .two-column .column{
							padding: 0px;}
					}
					.page-template-networks-template .network-page-content .network-sections .two-column .column.dark{
						background-color: #F8F8F8;
						border-radius: 8px;
						padding: 30px 16.5px 35px 30px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark h2{
							color: #932235;
							font-family: "Helvetica Neue";
							font-size: 18px;
							font-weight: bold;
							letter-spacing: 1px;
							line-height: 23px;
							margin-bottom: 15px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark h3,
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark h4,
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark h5,
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark h6{
							color: #9D2335;
							font-family: Helvetica;
							font-size: 16px;
							letter-spacing: 0.89px;
							line-height: 19px;
							margin-top: 30px;
							margin-bottom: 15px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark p{
							color: #000000;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: 400;
							line-height: 21px;
							margin-bottom: 15px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark ul{
							color: #000000;
							list-style-type: disc;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: 400;
							line-height: 21px;
							margin-bottom: 15px;
							margin-left: 0px;}
							.page-template-networks-template .network-page-content .network-sections .two-column .column.dark ul li{}
								.page-template-networks-template .network-page-content .network-sections .two-column .column.dark ul li::before{
									display: none;}
								.page-template-networks-template .network-page-content .network-sections .two-column .column.dark ul li a{
									color: inherit;
									font-size: inherit;
									font-weight: inherit;
									text-decoration: underline;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column.dark .button-contain{
							margin: 15px 0 30px;
}
							.page-template-networks-template .network-page-content .network-sections .two-column .column.dark .button-contain .button{
								display: inline-block;
								padding: 20px 25px 19px;
								color: #FFFFFF;
								font-family: "Helvetica Neue";
								font-size: 14px;
								font-weight: 500;
								letter-spacing: 0.78px;
								line-height: 17px;
								text-align: center;
								min-width: 208px;
								border-radius: 8px;}
					.page-template-networks-template .network-page-content .network-sections .two-column .column h2,
					.page-template-networks-template .network-page-content .network-sections .two-column .column h3,
					.page-template-networks-template .network-page-content .network-sections .two-column .column h4,
					.page-template-networks-template .network-page-content .network-sections .two-column .column h5,
					.page-template-networks-template .network-page-content .network-sections .two-column .column h6{
						color: #000000;
						font-family: "Helvetica Neue";
						font-size: 18px;
						letter-spacing: 1.94px;
						line-height: 22px;
						margin-bottom: 15px;}
					.page-template-networks-template .network-page-content .network-sections .two-column .column p{
						color: #000000;
						font-family: "Helvetica Neue";
						font-size: 14px;
						font-weight: 400;
						line-height: 21px;
						margin-bottom: 15px;}
					.page-template-networks-template .network-page-content .network-sections .two-column .column ul{
						color: #000000;
						list-style-type: disc;
						font-family: "Helvetica Neue";
						font-size: 14px;
						font-weight: 400;
						line-height: 21px;
						margin-bottom: 15px;
						margin-left: 0px;}
						.page-template-networks-template .network-page-content .network-sections .two-column .column ul li{
							}
							.page-template-networks-template .network-page-content .network-sections .two-column .column ul li::before{
								display: none;}
							.page-template-networks-template .network-page-content .network-sections .two-column .column ul li a{
								color: inherit;
								font-size: inherit;
								font-weight: inherit;
								text-decoration: underline;}
					.page-template-networks-template .network-page-content .network-sections .two-column .column *:first-child{
						margin-top: 0px!important;}
					.page-template-networks-template .network-page-content .network-sections .two-column .column *:last-child{
						margin-bottom: 0px!important;}

			/* FULL WIDTH SECTION */
			.page-template-networks-template .network-page-content .network-sections .full-width{
				margin: 25px 0;}
				.page-template-networks-template .network-page-content .network-sections .full-width h2,
				.page-template-networks-template .network-page-content .network-sections .full-width h3,
				.page-template-networks-template .network-page-content .network-sections .full-width h4,
				.page-template-networks-template .network-page-content .network-sections .full-width h5,
				.page-template-networks-template .network-page-content .network-sections .full-width h6{
					color: #9D2335;
					font-family: Helvetica;
					font-size: 16px;
					letter-spacing: 0.89px;
					line-height: 19px;
					margin-top: 30px;
					margin-bottom: 15px;}
				.page-template-networks-template .network-page-content .network-sections .full-width p{
					color: #000000;
					font-family: "Helvetica Neue";
					font-size: 14px;
					font-weight: 400;
					line-height: 21px;}
					.page-template-networks-template .network-page-content .network-sections .full-width p a{
						color: inherit;
						font-size: inherit;
						font-weight: inherit;
						text-decoration: underline;}
				.page-template-networks-template .network-page-content .network-sections .full-width ul{
						color: #000000;
						list-style-type: disc;
						font-family: "Helvetica Neue";
						font-weight: 400;
						line-height: 21px;
						margin-bottom: 15px;
						margin-left: 0px;}
						.page-template-networks-template .network-page-content .network-sections .full-width ul li{
							color: #000000;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: 400;
							line-height: 21px;}
							.page-template-networks-template .network-page-content .network-sections .full-width ul li::before{
								display: none;}
							.page-template-networks-template .network-page-content .network-sections .full-width ul li a{
								color: inherit;
								font-size: inherit;
								font-weight: inherit;
								text-decoration: underline;}
				.page-template-networks-template .network-page-content .network-sections h1.double-margin,
				.page-template-networks-template .network-page-content .network-sections h2.double-margin,
				.page-template-networks-template .network-page-content .network-sections h3.double-margin,
				.page-template-networks-template .network-page-content .network-sections h4.double-margin,
				.page-template-networks-template .network-page-content .network-sections h5.double-margin,
				.page-template-networks-template .network-page-content .network-sections h6.double-margin
				.page-template-networks-template .network-page-content .network-sections p.double-margin,
				.page-template-networks-template .network-page-content .network-sections ul.double-margin,
				.page-template-networks-template .network-page-content .network-sections ol.double-margin{
					margin-bottom: 30px;}
			.page-template-networks-template .network-page-content .network-sections .full-width *:last-child{
				margin-bottom: 0px!important;}

			/* STYLES FOR BOTH CARD SECTIONS */
			.page-template-networks-template .network-page-content .network-sections .card{
				margin: 10px 0 45px;}
				.page-template-networks-template .network-page-content .network-sections .card h2{
					color: #000000;
					font-family: "Helvetica Neue";
					font-size: 16px;
					letter-spacing: 1.73px;
					line-height: 18px;
					margin-bottom: 15px;}
				.page-template-networks-template .network-page-content .network-sections .card p{
					color: #000000;
					font-family: "Helvetica Neue";
					font-size: 14px;
					font-weight: 400;
					line-height: 21px;}
				.page-template-networks-template .network-page-content .network-sections .card .cards-contain{
					display: flex;
					flex-wrap: wrap;}
					.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column{
						width: 50%;
						padding: 15px;}
						@media all and (max-width: 991px) {
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column{
								width: 100%;
							}
						}
						.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column p{
							color: #000000;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: bold;
							line-height: 15px;
							text-align: center;
							margin-bottom: 10px;}
						.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder{
							position: relative;
							display: block;
							max-width: 300px;
							margin: 0 auto;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder img{
								position: relative;
								z-index: 1;
								width: 100%;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder.active-index{
								z-index: 5!important;}

							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder{
								position: absolute;
								z-index: 3;
								top: 56px;
								left: 2px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder.two{
								top: 86px;}
								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder.three{
								top: 169px;
								left: 112px;}
								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder.four{
								top: 164px;
    							left: 226px;}
								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder.five{
								top: 7px;
    							left: 20px;}
								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-front .card-holder .dot-holder.six{
								top: 164px;
    							left: 149px;}

								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-back .card-holder .dot-holder{
								position: absolute;
								z-index: 3;
								top: 62px;
								left: 119px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .cbc-back .card-holder .dot-holder.two{
								top: 40px;
								left: 263px;}

							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder{
								position: absolute;
								z-index: 3;
								top: 16px;
								left: 20px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder.two{
								top: 73px;
								left: 2px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder.three{
								top: 54px;
								left: 145px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder.four{
								top: 165px;
								left: 2px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder.five{
								top: 164px;
								left: 149px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-front .card-holder .dot-holder.six{
								top: 164px;
								left: 226px;}

							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-back .card-holder .dot-holder{
								position: absolute;
								z-index: 3;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-back .card-holder .dot-holder.one{
								top: 110px;
								left: 82px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .lgh-back .card-holder .dot-holder.two{
								top: 47px;
								left: 140px;}

							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .horizon-front .card-holder .dot-holder{
								position: absolute;
								z-index: 3;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .horizon-front .card-holder .dot-holder.one{
								top: 120px;
								left: 34px;}		

							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .horizon-back .card-holder .dot-holder{
								position: absolute;
								z-index: 3;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .horizon-back .card-holder .dot-holder.one{
								top: 63px;
								left: 3px;}
							.page-template-networks-template .network-page-content .network-sections .card .cards-contain .horizon-back .card-holder .dot-holder.two{
								top: 112px;
								left: 131px;}

								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup{
									display: none;
									position: absolute;
									top: 12px;
									right: 12px;
									width: 267px;
									padding: 15px 14px 17px 17px;
									border-radius: 8px;
									background-color: #F2F2F2;
									text-align: left;}
									@media all and (max-width: 768px) {
										.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup{
											left: 50%;
											transform: translatex(-50%);
											width: 200px;}	
									}
									@media all and (max-width: 479px) {
										.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup{
											padding: 12px;
											left: 50%;
											transform: translatex(-50%);
											width: 160px;}	
									}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup .close{
										position: absolute;
										top: -12px;
										right: -12px;
										height: 10px;
										width: 10px;
										background-color: transparent;
										cursor: pointer;
										border-radius: 100%;}
										@media all and (max-width: 768px) {
											.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup .close{
												left: 50%;
												transform: translatex(-50%);
												right: initial;}
										}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot-popup p{
										color: #000000;
										font-family: "Helvetica Neue";
										font-size: 12px;
										font-weight: 400;
										letter-spacing: 0.67px;
										line-height: 18px;
										margin-bottom: 0px;}
								.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot{
									position: relative;
									cursor: pointer;
									width: 10px;
									height: 10px;
									background-color: #932235;
									border: 1px solid #932235;
									border-radius: 100%;}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot.active{
										background-color: transparent;}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot::before{
										content: "";
										position: absolute;
										top: 50%;
										transform: translatey(-50%);
										left: 0;
										right: 0;
										margin: 0 auto;
										height: 2px;
										width: 2px;
										background-color: #932235;}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot::after{
										content: "";
										position: absolute;
										top: -1px;
										left: -1px;
										height: 8px;
										width: 8px;
										border: 1px solid #932235;
										border-radius: 100%;
										transition: 0.1s ease-in;}
									.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot .pulse{
											position: absolute;
											top: 0;
											left: 0;
											width: 100%;
											height: 100%;
											border-radius: 100%;
											background: #932235;}
											.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot .pulse.active{
												animation: pulse 1.2s ease 4;}
										.page-template-networks-template .network-page-content .network-sections .card .cards-contain .column .card-holder .dot-holder .dot:hover::after{
											height: 12px;
											width: 12px;
											top: -3px;
											left: -3px;
											transition: 0.1s ease-in;}

			/* FAQ QUESTION */
			.page-template-networks-template .network-page-content .network-sections .faq{
				margin: 50px 0;}
				.page-template-networks-template .network-page-content .network-sections .faq h2{
					color: #9D2335;
					font-family: "Helvetica Neue";
					font-size: 16px;
					letter-spacing: 1.73px;
					line-height: 18px;
					margin-bottom:15px;}
				.page-template-networks-template .network-page-content .network-sections .faq .single-faq{
					margin-bottom: 5px;}
					.page-template-networks-template .network-page-content .network-sections .faq .single-faq .question{
						position: relative;
						cursor: pointer;
						padding: 17px 60px 17px 15px;
						border-radius: 8px;
						background-color: #F8F8F8;}
						.page-template-networks-template .network-page-content .network-sections .faq .single-faq .question::after{
							content: "\f055";
							color: #932235;
							font-family: "Font Awesome 5 Free";
							font-size: 26px;
							font-weight: 900;
							position: absolute;
							top: 50%;
							transform: translatey(-50%);
							right: 21px;}
							.page-template-networks-template .network-page-content .network-sections .faq .single-faq .question.active::after{
							content: "\f056";}
						.page-template-networks-template .network-page-content .network-sections .faq .single-faq .question p{
							color: #000000;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: 400;
							line-height: 21px;
							margin-bottom: 0px;}
					.page-template-networks-template .network-page-content .network-sections .faq .single-faq .answer{
						display: none;
						padding: 24px 45px 19px 23px;
						border-radius: 8px;
						background-color: #F2F2F2;}
						.page-template-networks-template .network-page-content .network-sections .faq .single-faq .answer p{
							color: #000000;
							font-family: "Helvetica Neue";
							font-size: 14px;
							font-weight: 400;
							line-height: 21px;}

@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(3);
    opacity: 0;
  }
}